Skip to main content


 

Gajim 1.0.0-alpha2 (= 0.98.2) now in Debian testing and Ubuntu bionic



Just sudo apt install gajim gajim-pgp gajim-omemo gajim-httpupload gajim-urlimagepreview and start chatting.

#gajim #xmpp #jabber #freesoftware #release #omemo #pgp #chat #im #federation #debian #ubuntu
Wow sind da so viel neue Pakete gekommen. Hier auf Ubuntu 16.04 LTS gibt es die nicht. Aber mal schauen, kommendes Jahr kommt ja mit 18.04 das nächste LTS zu dem ich dann wechseln werde.

AFAIK, Gajim 1.0.0 needs GTK+ >= 3.20. 16.04 has 3.18. Anyway, it is not difficult to run applications in chroots with older or newer OS versions. debootstrap is your friend :~)

Hm muss ich mir mal anschauen. Danke :-)